Subject: Re: [EDUC] [Bulk] Re: Des formats ouverts dans l'EN : c'est maintenant ! :-)
From: Thierry Munoz <[email-masked]>
To: [email-masked]
Date: Thu, 13 Nov 2014 23:15:23 +0100
List-Id: <educ.april.org>

Le 13/11/2014 22:35, William Gambazza a écrit :
> Le 13/11/2014 21:44, Thierry Munoz a écrit :
>> Le 13/11/2014 21:03, Rémi Boulle a écrit :
>>> Le 13/11/2014 20:55, William Gambazza a écrit :
>>>> Je propage 
>>>
>>> Merci, si chacun ici fait signer 5 personnes, on sera déjà à +1500 
>>> voire 2000 :-)
>>> Ce jeudi soir, voilà une belle occasion d'écrire à ses collègues.
>>> Merci,
>>> ++
>>> Rémi.
>>>
>>>
>>> --
>>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>>> http://listes.april.org/wws/info/educ
>> Salut à tous,
>> Pour info voici le message que j'ai diffusé. Cordialement,
>> Thierry
>>
>> Salut à tous,
>> Je me permets de relayer une pétition nationale de l'APRIL qui 
>> n'aurait pas lieu d'être dans le meilleur des mondes .
>> Même si ça peut paraître secondaire ou sans importance de prime 
>> abord, cette histoire de formats ouverts est essentiel pour que tous 
>> (élèves, enseignants, citoyens...), ayons accès à des documents sans 
>> avoir à payer de patente/redevance à un éditeur ou un industriel. Ce 
>> format est essentiel pour le partage (pas besoin d'avoir un logiciel 
>> payant dédié) et la pérennité de nos travaux (pas de perte avec un 
>> changement de version de logiciel ou même sa disparition ou perte).
>> Bref, dans un monde où les grands groupes (Microsoft, Apple, Google, 
>> Adobe, Facebook, ...) font le maximum pour nous enfermer dans leurs 
>> standards, outils en nous rendant dépendants/captifs de leur 
>> services, ces formats sont des éléments indispensables de notre 
>> liberté numérique (et pas seulement numérique).
>>
>> Je vous rassure ce n'est pas parce que vous n'avez pas l'habitude de 
>> sauvegarder sous ce type de formats que vous allez devoir tout 
>> changer. Non, ces formats existent déjà depuis bien longtemps mais 
>> évidemment ne sont pas mis en avant par les éditeurs classiques qui 
>> voient là un risque de perdre des parts de marché juteuses (en 
>> faisant croire que leur logiciel est indispensable pour lire un type 
>> de format). Grâce au travail bien souvent de bénévoles, les documents 
>> .doc ou .docx se lisent (et même s'enregistrent...) très bien avec la 
>> suite gratuite LibreOffice (qui est d'aussi bonne qualité que 
>> Microsoft Office avec Word et Excel).
>>
>> En espérant vous avoir convaincu (ou qu'au moins vous soyez au 
>> courant de ces problématiques) sans vous avoir ennuyés ou paraître 
>> rabâcher .
>> Cordialement,
>>
>> Thierry
>>
>> Ah oui, le lien de la pétition (avec des explications 
>> supplémentaires) : http://formatsouverts.education/
>> Bien évidemment, vous pouvez diffuser tout autour de vous.
>>
>>
>>
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>> http://listes.april.org/wws/info/educ
> Bonsoir,
> je ne suis pas sûr qu'il faille mettre en avant la 
> pseudo-compatibilité des suites Libres avec les formats fermés. 
> Celle-ci étant très aléatoire et différente d'une suite à l'autre.
> J'ai pu faire les frais de la différence des filtres d'import de LO et 
> AOo pour du pptx et je peux vous dire que nous n'arrivions pas à faire 
> des modifs visibles par l'autre jusqu'à ce que je reprenne de zéro la 
> présentation sous LO.
> AMHA  c'est même plutôt un contre argument qui pourrait laisser dire : 
> "bin pourquoi je changerai puisque tu peux ouvrir les docx avec ton LO ?"
> Je ne citerai pas non plus les grandes firmes pour ne pas trop 
> froisser les aficionados.
> Il me semble ici que l'enjeux ce sont vraiment les formats et le fait 
> qu'ils permettent justement de laisser libre choix de la suite 
> logicielle qu'on aime pour peu qu'elle produise du vrai Libre.
> Dans l'absolu, si M$ se met à écrire de l'ODF, je n'aurais rien à 
> redire à celui qui veux l'acheter, non ?
> pour ma part, voici une partie du message que j'ai envoyé en y 
> ajoutant quelques pointeurs vers des sites  ayant une 
> visibilité/crédibilité auprès des destinataires :
>
> "/...
> Dans quelques jours se tiendra à Paris (évidemment) le salon 
> educatec-educatice, grand rendez-vous autour de l'éducation, des 
> technologies et des TICE. //
> //A cette occasion, 100 enseignants ont constitué //_un appel à 
> l'utilisation de formats ouverts dans l'éducation_//.//
> ////
> //Si vous êtes d'accord avec ce principe, je vous invite donc à nous 
> rejoindre pour que des décisions soient enfin prises et que 
> l'éducation ne soit plus une porte d'entrée des grandes firmes de 
> logiciels et de leurs formats fermés. //
> //Nous y gagnerons tous et ne serons plus dépendants de tel ou tel 
> autre logiciel.//
> //Nous pourrons enfin échanger/partager sans soucis de compatibilité 
> et surtout avec les élèves qui ne seront plus tenus de verser leur 
> dîme à ces grandes firmes pour lire les documents que nous leur 
> transmettons mais auront le choix de la suite logicielle qu'ils 
> préfèrent. //
> ////
> //Pour signer cet appel c'est là : //http://formatsouverts.education///
> ////
> //N'hésitez pas à le faire suivre //*largement*//autour de vous.//
> //Si vous n'êtes pas convaincus, que vous hésitez ou que vous voulez 
> en savoir plus, je vous invite à aller lire (quand vous aurez le 
> temps) ces quelques sites : //
> ////
> //- pour quoi faire ? 
> //http://www.april.org/formats-ouverts-pour-quoi-faire//
> //- site académique (versailles) : //
> //        -> //http://www.tice.ac-versailles.fr/logicielslibres///
> //        -> 
> //http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article210//
> //        -> 
> //http://www.tice.ac-versailles.fr/logicielslibres/spip.php?article247//
> //- 
> //http://www.tice.ac-versailles.fr/logicielslibres/IMG/pdf/enuma_logiciels_libres_print.pdf//
> ..."/
>
>
> Librement
> William
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
Bonsoir William,
Mon message s'adresse à des personnes qui ont une utilisation "basique" 
des suites bureautiques (principalement du traitement de texte) et qui 
pourraient craindre ces nouveaux formats ouverts qu'ils ne connaissent 
pas (remise en cause de leurs habitudes). Qui voudrait signer un chèque 
en blanc (ou une pétition) pour quelque chose qui risque de le desservir 
? Il faut les rassurer en leur indiquant des alternatives libres 
crédibles qui leur permettent de réutiliser/convertir leurs fichiers aux 
formats fermés.
Concernant les aficionados ;-) , seront-ils réceptifs ? Se sentiront-ils 
concernés ? Je ne pense pas qu'ils soient notre cible. Par contre, ceux 
qui subissent les ventes liées et qui n'ont pas de rapport privilégié 
avec une marque (pour eux ce n'est qu'un outil), peuvent être amenés à 
se poser des questions, à prendre du recul. Et pourquoi ne pas appeler 
un chat, un chat ?
Je pense aussi qu'il faut démonter une partie des discours concernant la 
supposée "mauvaise" qualité des suites libres induite par la gratuité 
(croyance gratuit = amateur, pas sérieux) et les techniques commerciales 
(format ouvert biaisé) des éditeurs consistant à préserver leur part de 
marché (c'est un argument qui porte).
Et pourquoi utiliser Microsoft Office à l'école sachant que le prof est 
un prescripteur même si l'on s'en défend (les élèves voudront avoir les 
mêmes outils qu'à l'école, ce qui est compréhensible) ? Je pense qu'à 
l'école, formats et outils sont liés : avec LibO (ou une autre suite 
libre) le format par défaut est libre. Je mélange peut-être différentes 
choses dans mon message mais il me semble assez cohérent vu le public 
auquel je m'adresse : le format est un point d'entrée mais pourquoi s'y 
limiter, tout est lié.
Cordialement,

Thierry
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ